Debian Bug report logs - #393841
cross-ld not looking into /usr/powerpc-linux-gnu/lib64/ for 64-bit libraries

version graph

Package: binutils; Maintainer for binutils is Matthias Klose <doko@debian.org>; Source for binutils is src:binutils.

Reported by: "Hector Oron" <hector.oron@gmail.com>

Date: Wed, 18 Oct 2006 01:33:02 UTC

Severity: normal

Tags: moreinfo

Merged with 432772

Found in versions binutils/2.17-3, binutils/2.17cvs20070426-8

Done: Hector Oron <hector.oron@gmail.com>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, James Troup <james@nocrew.org>:
Bug#393841; Package binutils. Full text and rfc822 format available.

Acknowledgement sent to "Hector Oron" <hector.oron@gmail.com>:
New Bug report received and forwarded. Copy sent to James Troup <james@nocrew.org>.

Your message specified a Severity: in the pseudo-header, but the severity value standard was not recognised. The default severity normal is being used instead. The recognised values are: critical, grave, serious, important, normal, minor, wishlist, fixed.

Full text and rfc822 format available.


Message #5 received at submit@bugs.debian.org (full text, mbox):

From: "Hector Oron" <hector.oron@gmail.com>
To: submit@bugs.debian.org
Subject: cross-ld not looking into /usr/powerpc-linux-gnu/lib64/ for 64-bit libraries
Date: Wed, 18 Oct 2006 03:10:11 +0200
[Message part 1 (text/plain, inline)]
Package: binutils
Priority: standard
Section: devel
Installed-Size: 7132
Maintainer: James Troup <james@nocrew.org>
Architecture: i386
Version: 2.17-3


 Regarding bug 391445. It seems that cross-ld is not looking into
/usr/powerpc-linux-gnu/lib64/ for 64-bit libraries.

 Attached patch fixes these behaviour.

 I am using Debian GNU/Linux 2.4.1
, kernel 2.6.18-1-xen-vserver-amd64
 and libc6 2.3.6.ds1-6
[Message part 2 (text/html, inline)]
[binutils-cross-2.17.patch (application/octet-stream, attachment)]

Information forwarded to debian-bugs-dist@lists.debian.org, James Troup <james@nocrew.org>:
Bug#393841; Package binutils. Full text and rfc822 format available.

Acknowledgement sent to Florian Boelstler <euphoria@arcor.de>:
Extra info received and forwarded to list. Copy sent to James Troup <james@nocrew.org>. Full text and rfc822 format available.

Message #10 received at 393841@bugs.debian.org (full text, mbox):

From: Florian Boelstler <euphoria@arcor.de>
To: 393841@bugs.debian.org
Subject: cross-ld not looking into /usr/powerpc-linux-gnu/lib64/ for 64-bit libraries
Date: Mon, 23 Apr 2007 00:55:06 +0200
Can confirm behavior described by Hector.
Patch makes it properly work on Etch.

Please apply provided patch.

Thanks,

  Florian



Forcibly Merged 393841 432772. Request was from Matthias Klose <doko@debian.org> to control@bugs.debian.org. (Sun, 05 Jul 2009 16:21:02 GMT) Full text and rfc822 format available.

Reply sent to Hector Oron <hector.oron@gmail.com>:
You have taken responsibility. (Tue, 20 Apr 2010 10:03:06 GMT) Full text and rfc822 format available.

Notification sent to "Hector Oron" <hector.oron@gmail.com>:
Bug acknowledged by developer. (Tue, 20 Apr 2010 10:03:06 GMT) Full text and rfc822 format available.

Message #17 received at 393841-done@bugs.debian.org (full text, mbox):

From: Hector Oron <hector.oron@gmail.com>
To: 393841-done@bugs.debian.org
Subject: binutils: done as patch got merged by upstream
Date: Tue, 20 Apr 2010 12:02:04 +0200
Hello,

Current bug should be done as the patch was merged by upstream maintainers.
  http://sourceware.org/ml/binutils/2007-12/msg00145.html

Kind regards,
-- 
 Héctor Orón

"Our Sun unleashes tremendous flares expelling hot gas into the Solar
System, which one day will disconnect us."




Reply sent to Hector Oron <hector.oron@gmail.com>:
You have taken responsibility. (Tue, 20 Apr 2010 10:03:07 GMT) Full text and rfc822 format available.

Notification sent to "Hector Oron" <hector.oron@gmail.com>:
Bug acknowledged by developer. (Tue, 20 Apr 2010 10:03:07 GMT) Full text and rfc822 format available.

Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Wed, 19 May 2010 07:34:25 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 23 17:36:20 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.